libtap-parser-sourcehandler-pgtap-perl for Debian
-------------------------------------------------

pgTAP and TAP::Parser::SourceHandler::pgTAP both require a database
with PL/pgSQL support.

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Mar 2011 14:20:34 +0200
